/*---------------------------------------------------------------------------------

 Theme Name:   TPSB 2.0.0
 Theme URI:    http://thepinaysolobackpacker.com/
 Description:  Custom theme for The Pinay Solo Backpacker website
 Author:       Regine Garcia
 Author URI:   http://reginegarcia.com/
 Template:     Divi
 Version:      2.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Nunito');

body,input,textarea,select {
	font-family: 'Nunito', sans-serif !important;
	font-weight: 400 !important;
}

#main-header, #et-top-navigation {
	font-family: 'Nunito', sans-serif !important;
    font-weight: 700 !important;
}

.tpsbfeed {
    padding: 1.5em 0 !important;
}

#home_slide .et_pb_slide_content {visibility: hidden; display: none;}
#main-header .nav li ul a {color: #ffffff !important;}
p {	padding-bottom: 2em !important;}
h1, h2, h3, h4, h5, h6 {
	padding-bottom: 0.25em !important;
	font-family: 'Nunito', sans-serif !important;
    font-weight: 700 !important;
}
#sidebar li a, #sidebar h4 {font-size: 90% !important; line-height: 1.2em !important;}
/* vertical sidebar line */

/*.et_vertical_nav #main-header #et-top-navigation, .et_vertical_nav #main-header #et_top_search, .et_vertical_nav #main-header #logo, .et_vertical_nav #main-header #top-menu, .et_vertical_nav #main-header #top-menu-nav {

    float: none;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;

}
.et_vertical_nav div#et_top_search {

    height: 30px;
    margin-top: 20px;

}
.et_vertical_nav div#et_top_search {

    width: 100%;

}
.et_vertical_nav #et_top_search {

    margin-left: 0;

}
#et_top_search {
    text-align: right;
}
*/

#main-header {
    box-shadow: 0 0 0px;
}

#main-header.et-fixed-header {
        box-shadow: 0 0 30px rgba(7,51,84,.17) !important;
    -webkit-box-shadow: 0 0 30px rgba(7,51,84,.17) !important;
    -moz-box-shadow: 0 0 30px rgba(7,51,84,.17) !important;
    padding: 4px 0 !important;
}


.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

/*#top-menu-nav {text-align: right;}
.et_vertical_nav.et_header_style_left #et-top-navigation, .et_vertical_nav.et_header_style_split #et-top-navigation {
    padding-top: 1em;
}*/


a.more-link {text-align:right; text-transform: uppercase; font-weight: bold; letter-spacing: 0.1em;}
#left-area .entry-content {max-width: 90% !important; margin:0 auto !important;}

/*#sidebar {opacity: .4;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
transition: all .4s ease-in-out; }
#sidebar:hover {opacity: 1;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
transition: all .4s ease-in-out; }*/

.et_post_meta_wrapper {
    margin-top: 1.5em;
}

h1.entry-title {text-align: center;}
.et_post_meta_wrapper .post-meta,.et_post_meta_wrapper .post-meta a  {text-align: center;
    font-size: 10px !important;
    letter-spacing: 0.2em !important;
    color: #f77364 !important;
}

#ez-toc-container {
    background: #fef7f4;
    border: 1px solid #ffece7;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    display: table;
    margin-bottom: 2em;
    /*padding: 1.5em 1em;*/
    position: relative;
    width: 100%;
        padding: 2em;
}

#ez-toc-container p.ez-toc-title {
    font-weight: 700;
    color: #f39e97;
}



#left-area h2 {color: #6a6a6a !important;}

/*.et_vertical_nav #page-container #main-header, #main-header.et-fixed-header {
	-webkit-box-shadow: 0 0 0px rgba(0,0,0,.1) !important;
-moz-box-shadow: 0 0 0px rgba(0,0,0,.1) !important;
box-shadow: 0 0 0px rgba(0,0,0,.1) !important;
}*/

#main-content .container {
    padding-top: 0px;
	width: 100% !important;
	margin: 0 auto !important;
}

.container {width:100%;}

body #page-container #left-area {
	width: 85%;}
body #page-container #sidebar {
    width: 15%;
	margin-top: 2em;
}

.et_pb_gutters2.et_right_sidebar #left-area {
    padding-right:0;
}
.et_right_sidebar #sidebar {
    padding-left: 2em;
}

.et_pb_widget ul li {
    margin-bottom: 0;
    border-bottom: 1px #c7c7c7 solid;
    padding: 0.25em 0.25em;
}


.et_pb_widget ul li:last-child  {border: 0;}

.children {
    font-size: 90%;
}

.et_pb_scroll_top.et-pb-icon {
    display: none;
    position: fixed;
    z-index: 99999;
    right: 0;
    bottom: 2em;
    padding: 5px;
    -webkit-border-top-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    border-top-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-bottom-left-radius: 20px;
    color: #fff;
    background: #f77366;
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

/* Blog Masonry Archive*/

/*
* Remove sidebar on all archive pages

.search #main-content .container::before,
.archive #main-content .container::before {
    display: none;
}
.search #left-area,
.archive #left-area {
    width: 100%;
    float: none;
    padding-right: 0;
}
.search #sidebar,
.archive #sidebar {
    display: none;
}
 
*/

.entry-title {
    text-align: center;
}

.post-meta {
    text-align: center;
}



#comment-wrap {
    padding-top: 1em;
    border-top: 1px solid #eaeaea;
}

blockquote {

    border: 0;
    padding: 1em 3em;
    font-size: 13pt;
    font-family: "Georgia", serif;
    color: #f39e93;
    font-style: italic;

}

#commentform input[type="email"], #commentform input[type="text"], #commentform input[type="url"], #commentform textarea {
    padding: 12px;
    border-width: 0;
    color: #808080;
    background-color: #f6f6f6;
    font-size: 14px;
}

/*#tpsb-socials {
float: left;
	text-align: left;}

#footer-info {float: right;
padding-bottom: 10px;
color: #666;
text-align: left;}*/

#tpsb-bottom-post {
	margin: 1.5em 0;
}

.vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

#tpsb-tiles img:hover {
	-webkit-filter: grayscale(100%);
	-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
transition: all .4s ease-in-out; }

#tpsb-tiles img {-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
transition: all .4s ease-in-out; }

.et_pb_social_media_follow li {
	margin-bottom:0;
}

/*#et_search_icon::before {
    position: absolute;
	right: 0 !important;
}*/

.submit.et_pb_button, a.comment-reply-link.et_pb_button {
    background: #f29e94;
    border: 0;
    border-radius: 0;
    color: #ffffff !important;
    font-size: 15px;
    padding: 1em 2em;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.1em;
		-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
transition: all .4s ease-in-out; }


#submit.submit.et_pb_button:hover, a.comment-reply-link.et_pb_button:hover {
	background: #f9f9f9;
	    border: 0;
    border-radius: 0;
    color: #f29e94 !important;
    font-size: 15px;
    padding: 1em 2em;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.1em;
	-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
	content:none;
}



.comment-content.clearfix {
    width: 95%;
}

a.comment-reply-link.et_pb_button::after {display:none; visibility: hidden;}


.wp-caption {
    border: 1px solid #ffece7;
	background-color: #fef7f4;}

#left-area h2 {
    color: #f39f94 !important;
	font-size: 23px;
	margin-bottom: 1em;
}

hr {
    border-bottom: 1.50px solid #f5c5ae;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

#footer-bottom {
	padding: 1.5em;}
	
.archive-header h1 {
	text-align: center;
	color: #dd857b;
}

.archive-header {
background: url('https://www.thepinaysolobackpacker.com/wp-content/uploads/2019/03/TPSB_rp_bg.png') no-repeat center;
background-size: cover;
padding: 3em 0;
margin-bottom:3em;
}

#et-main-area {
    background: white;
}
	
@media ( min-width: 767px ) and ( max-width: 1100px ) {
.archive article.et_pb_post, .blog article.et_pb_post {float: left; width: 45%; margin-right: 5%;}
.archive article.et_pb_post:nth-of-type(2n+3), .blog article.et_pb_post:nth-of-type(2n+3) {clear: both;}
}
@media ( min-width: 1101px ) {
.archive article.et_pb_post, .blog article.et_pb_post {float: left; width: 31%; margin-right: 2%;}
.archive article.et_pb_post:nth-of-type(3n+4), .blog article.et_pb_post:nth-of-type(3n+4) {clear: both;}
}

.archive article.et_pb_post p.post-meta {visibility: hidden; display: none;}

h1.et_pb_contact_main_title {visibility: hidden !important; display: none !important;}

/*.et_vertical_nav #page-container #main-header {
	width: 175px !important;
}

.et_vertical_nav #et-main-area, .et_vertical_nav #top-header {
    margin-left: 175px !important;
}

.et_vertical_nav #main-header .container {
    width: auto;
    margin: 0 25px 0 15px !important;
}*/

/****** CONTAINER *******/

/*** Responsive Styles Tablet Only ***/
/* @media all and (min-width: 768px) and (max-width: 980px) {
 .et_vertical_nav #et-main-area, .et_vertical_nav #top-header
	{
		margin-left:0px !important;
	}
	.et_vertical_nav #page-container #main-header {
		width: 0px !important;}
}
 
/*** Responsive Styles Smartphone Only ***/
/*@media all and (max-width: 767px) {
  .et_vertical_nav #et-main-area, .et_vertical_nav #top-header
	{
		margin-left:0px !important;
	}
	.et_vertical_nav #page-container #main-header {
		width: 0px !important;}
}
 
/*** Responsive Styles Smartphone Portrait ***/
/*@media all and (max-width: 479px) {
  .et_vertical_nav #et-main-area, .et_vertical_nav #top-header
	{
		margin-left:0px !important;
	}
	.et_vertical_nav #page-container #main-header {
    width: 0px !important;
}
}
*/
a.et_pb_button.et_pb_more_button::after {display:none !important; visibility: hidden !important;}

header.blog-title h2 {
	text-align:center;
	font-size: 28px !important;
}

hr.results_title_line {
	border-bottom: 1.75px solid #f5c5ae;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    width: 10%;
    margin-bottom: 2em;
}

#related_posts li{
    display: inline-block;
    width: 25%;
    padding: 0.25em;
	vertical-align: top;
}

#related_posts {
    background: #fff0f0;
    padding: 1.5em;
}

#related_posts h3 {
    text-align: center;
}

#related_posts h4 {
    font-size: 15px;
}

#related_posts .relatedthumb {
    padding-bottom: 1.25em;
}

#related_posts ul {
    padding: 1em 0 0 0;
}

.relatedcontent {
    padding: 0 0.5em;
    text-align: center;
}

.relatedthumb {
    padding-bottom: 1.25em;
    margin: 0 auto;
    text-align: center;
}


.readmore a {
    text-align: center;
    display: block;
    padding: 0.25em 0.25em;
    background: #f39f94;
    width: 40%;
    margin: 1em auto 0;
    color: #ffffff;
    -webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
text-transform: uppercase;
font-size: 14px;
letter-spacing: 0.1em;
font-weight: bold;
}

.readmore a:hover {
    color: #ffffff;
    background: #f5bda0;
    -webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
}

p.wp-caption-text {
    padding-bottom: 0!important;
    margin-bottom:0!important;
}

/*** MOBILE FIXES - March 27, 2019 ***/

/*** Responsive Tables
 * 
 * Note: there's no mobile indication users will be confused if it's a scrollable table
 * 
@media only screen and (max-width: 840px) {
table {
	
	margin-bottom: 0;
	overflow: hidden;
	overflow-x: scroll;
	display: block;
	white-space: nowrap;
	}
	
}

***/


/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	
div#left-area, #left-area {
    max-width: 80%;
   	margin-top: 0px;
    margin-right: auto !important;
    margin-bottom: 0px;
    margin-left: auto;
}	
	
.et_right_sidebar #sidebar {
    padding-left: 0em !important;
    width: 80% !important;
    margin: 0 auto;
}

	/** Related Posts Mobile **/
	
	#related_posts li {
    display: table !important;
    width: auto !important;
    padding: .25em;
    margin-bottom: 1em;
	margin-left: auto;
    margin-right: auto;
	}
	
}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {

}